.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.108887;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.709000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.709000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.401328,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401328,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401328,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401330,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401330,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401330,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.405424,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.405424,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.405424,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.405429,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.405429,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.405429,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls2f{letter-spacing:-2.421000px;}
.ls2e{letter-spacing:-2.132240px;}
.ls47{letter-spacing:-0.169176px;}
.ls5a{letter-spacing:-0.130872px;}
.ls24{letter-spacing:-0.126000px;}
.ls4e{letter-spacing:-0.121296px;}
.ls31{letter-spacing:-0.117000px;}
.ls4b{letter-spacing:-0.115200px;}
.ls74{letter-spacing:-0.111720px;}
.ls29{letter-spacing:-0.108000px;}
.ls70{letter-spacing:-0.105336px;}
.ls2c{letter-spacing:-0.100800px;}
.ls30{letter-spacing:-0.099000px;}
.ls5{letter-spacing:-0.095760px;}
.ls54{letter-spacing:-0.090000px;}
.ls32{letter-spacing:-0.087000px;}
.ls65{letter-spacing:-0.082992px;}
.ls10{letter-spacing:-0.079200px;}
.ls33{letter-spacing:-0.078000px;}
.ls57{letter-spacing:-0.076608px;}
.ls11{letter-spacing:-0.072000px;}
.ls48{letter-spacing:-0.070224px;}
.ls5e{letter-spacing:-0.068400px;}
.ls37{letter-spacing:-0.063000px;}
.ls3f{letter-spacing:-0.060648px;}
.ls14{letter-spacing:-0.057600px;}
.ls62{letter-spacing:-0.054264px;}
.ls18{letter-spacing:-0.054000px;}
.ls34{letter-spacing:-0.051000px;}
.ls72{letter-spacing:-0.050400px;}
.ls67{letter-spacing:-0.047880px;}
.ls6b{letter-spacing:-0.046800px;}
.ls2b{letter-spacing:-0.043200px;}
.ls27{letter-spacing:-0.039600px;}
.ls6e{letter-spacing:-0.038304px;}
.ls22{letter-spacing:-0.036000px;}
.ls66{letter-spacing:-0.035112px;}
.ls38{letter-spacing:-0.033000px;}
.ls8{letter-spacing:-0.030000px;}
.ls6f{letter-spacing:-0.028728px;}
.ls59{letter-spacing:-0.025536px;}
.ls6a{letter-spacing:-0.025200px;}
.ls2a{letter-spacing:-0.021600px;}
.ls51{letter-spacing:-0.019152px;}
.ls13{letter-spacing:-0.018000px;}
.ls1{letter-spacing:-0.015936px;}
.ls16{letter-spacing:-0.014400px;}
.ls35{letter-spacing:-0.012000px;}
.ls19{letter-spacing:-0.010800px;}
.ls4d{letter-spacing:-0.009576px;}
.lsf{letter-spacing:-0.007200px;}
.ls3c{letter-spacing:-0.006384px;}
.ls12{letter-spacing:-0.003600px;}
.ls64{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls55{letter-spacing:0.003192px;}
.ls23{letter-spacing:0.003600px;}
.ls7{letter-spacing:0.006000px;}
.ls52{letter-spacing:0.006384px;}
.ls15{letter-spacing:0.007200px;}
.ls5b{letter-spacing:0.009576px;}
.ls79{letter-spacing:0.009600px;}
.ls1a{letter-spacing:0.010800px;}
.ls39{letter-spacing:0.012000px;}
.ls4a{letter-spacing:0.012768px;}
.ls17{letter-spacing:0.014400px;}
.lsb{letter-spacing:0.015168px;}
.ls49{letter-spacing:0.015960px;}
.ls7a{letter-spacing:0.016800px;}
.ls28{letter-spacing:0.018000px;}
.ls76{letter-spacing:0.019200px;}
.ls25{letter-spacing:0.021600px;}
.ls4{letter-spacing:0.022368px;}
.lsc{letter-spacing:0.022752px;}
.ls77{letter-spacing:0.024000px;}
.ls21{letter-spacing:0.025200px;}
.ls63{letter-spacing:0.025536px;}
.ls1e{letter-spacing:0.027888px;}
.ls53{letter-spacing:0.028728px;}
.ls26{letter-spacing:0.028800px;}
.lse{letter-spacing:0.030336px;}
.ls5d{letter-spacing:0.031920px;}
.ls1b{letter-spacing:0.032400px;}
.ls58{letter-spacing:0.035112px;}
.ls20{letter-spacing:0.036000px;}
.ls46{letter-spacing:0.038304px;}
.ls7b{letter-spacing:0.038400px;}
.ls2d{letter-spacing:0.039600px;}
.ls78{letter-spacing:0.040800px;}
.ls43{letter-spacing:0.041496px;}
.ls1d{letter-spacing:0.043824px;}
.ls9{letter-spacing:0.044688px;}
.lsd{letter-spacing:0.045504px;}
.ls5c{letter-spacing:0.047880px;}
.ls60{letter-spacing:0.051072px;}
.ls3{letter-spacing:0.051792px;}
.ls61{letter-spacing:0.054264px;}
.ls4f{letter-spacing:0.057456px;}
.ls1c{letter-spacing:0.059904px;}
.ls42{letter-spacing:0.060648px;}
.ls45{letter-spacing:0.063840px;}
.ls75{letter-spacing:0.064800px;}
.ls36{letter-spacing:0.066000px;}
.ls50{letter-spacing:0.067032px;}
.ls41{letter-spacing:0.070224px;}
.ls69{letter-spacing:0.073416px;}
.ls3a{letter-spacing:0.075600px;}
.lsa{letter-spacing:0.075840px;}
.ls3b{letter-spacing:0.079800px;}
.ls71{letter-spacing:0.082992px;}
.ls1f{letter-spacing:0.086184px;}
.ls2{letter-spacing:0.087648px;}
.ls6{letter-spacing:0.092568px;}
.ls73{letter-spacing:0.098952px;}
.ls6d{letter-spacing:0.102144px;}
.ls56{letter-spacing:0.108528px;}
.ls4c{letter-spacing:0.111720px;}
.ls3d{letter-spacing:0.121296px;}
.ls68{letter-spacing:0.127680px;}
.ls3e{letter-spacing:0.162792px;}
.ls44{letter-spacing:0.178752px;}
.ls5f{letter-spacing:0.201096px;}
.ls6c{letter-spacing:0.248976px;}
.ls40{letter-spacing:11.500776px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws46{word-spacing:-11.488008px;}
.ws6e{word-spacing:-11.248608px;}
.ws2c{word-spacing:-3.063600px;}
.ws24{word-spacing:-2.786400px;}
.ws5c{word-spacing:-2.681280px;}
.wsb{word-spacing:-2.631648px;}
.ws28{word-spacing:-2.559600px;}
.ws30{word-spacing:-2.336400px;}
.ws34{word-spacing:-2.318400px;}
.ws35{word-spacing:-2.278800px;}
.ws55{word-spacing:-1.988616px;}
.ws54{word-spacing:-1.643880px;}
.ws26{word-spacing:-1.612800px;}
.ws42{word-spacing:-1.440000px;}
.ws6{word-spacing:-1.074000px;}
.ws5a{word-spacing:-1.069320px;}
.ws7{word-spacing:-0.948000px;}
.ws75{word-spacing:-0.919200px;}
.ws8{word-spacing:-0.918000px;}
.ws25{word-spacing:-0.907200px;}
.ws2e{word-spacing:-0.644400px;}
.ws29{word-spacing:-0.406800px;}
.ws44{word-spacing:-0.237600px;}
.ws60{word-spacing:-0.226632px;}
.ws76{word-spacing:-0.211200px;}
.ws79{word-spacing:-0.204000px;}
.ws39{word-spacing:-0.201600px;}
.ws1b{word-spacing:-0.199680px;}
.ws1f{word-spacing:-0.198000px;}
.ws36{word-spacing:-0.194400px;}
.ws2d{word-spacing:-0.169200px;}
.ws2f{word-spacing:-0.165600px;}
.ws40{word-spacing:-0.162000px;}
.wsd{word-spacing:-0.154800px;}
.ws3f{word-spacing:-0.123000px;}
.ws63{word-spacing:-0.114912px;}
.ws4d{word-spacing:-0.098952px;}
.ws3e{word-spacing:-0.096000px;}
.ws32{word-spacing:-0.090000px;}
.ws6a{word-spacing:-0.089376px;}
.ws6f{word-spacing:-0.086184px;}
.ws5{word-spacing:-0.079800px;}
.ws2{word-spacing:-0.079680px;}
.ws1e{word-spacing:-0.073416px;}
.ws1c{word-spacing:-0.071712px;}
.ws6d{word-spacing:-0.070224px;}
.ws45{word-spacing:-0.067032px;}
.ws65{word-spacing:-0.060648px;}
.ws66{word-spacing:-0.057456px;}
.ws1d{word-spacing:-0.055776px;}
.ws50{word-spacing:-0.054264px;}
.wsa{word-spacing:-0.053088px;}
.ws48{word-spacing:-0.051072px;}
.ws3c{word-spacing:-0.048000px;}
.ws47{word-spacing:-0.047880px;}
.ws4f{word-spacing:-0.044688px;}
.ws67{word-spacing:-0.041496px;}
.ws3{word-spacing:-0.039144px;}
.ws5b{word-spacing:-0.038304px;}
.ws5e{word-spacing:-0.035112px;}
.ws51{word-spacing:-0.031920px;}
.ws49{word-spacing:-0.025536px;}
.wsc{word-spacing:-0.022752px;}
.ws5d{word-spacing:-0.022344px;}
.ws9{word-spacing:-0.019152px;}
.ws56{word-spacing:-0.015960px;}
.ws5f{word-spacing:-0.012768px;}
.ws71{word-spacing:-0.012000px;}
.ws4b{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws57{word-spacing:0.003192px;}
.ws52{word-spacing:0.009576px;}
.ws68{word-spacing:0.012768px;}
.ws7a{word-spacing:0.014400px;}
.ws59{word-spacing:0.019152px;}
.ws4e{word-spacing:0.022344px;}
.ws74{word-spacing:0.026400px;}
.ws73{word-spacing:0.028800px;}
.ws69{word-spacing:0.031920px;}
.ws72{word-spacing:0.033600px;}
.ws77{word-spacing:0.040800px;}
.ws6b{word-spacing:0.041496px;}
.ws38{word-spacing:0.043200px;}
.ws78{word-spacing:0.045600px;}
.ws19{word-spacing:0.046800px;}
.ws61{word-spacing:0.047880px;}
.ws41{word-spacing:0.048000px;}
.ws2a{word-spacing:0.050400px;}
.ws20{word-spacing:0.054000px;}
.ws27{word-spacing:0.057600px;}
.ws62{word-spacing:0.060648px;}
.ws31{word-spacing:0.061200px;}
.ws15{word-spacing:0.064800px;}
.ws18{word-spacing:0.068400px;}
.ws13{word-spacing:0.072000px;}
.ws22{word-spacing:0.075600px;}
.ws1a{word-spacing:0.079200px;}
.ws10{word-spacing:0.082800px;}
.ws4a{word-spacing:0.082992px;}
.ws53{word-spacing:0.089376px;}
.ws17{word-spacing:0.090000px;}
.ws14{word-spacing:0.093600px;}
.ws64{word-spacing:0.095760px;}
.ws11{word-spacing:0.097200px;}
.ws33{word-spacing:0.100800px;}
.ws4{word-spacing:0.108528px;}
.ws21{word-spacing:0.115200px;}
.ws2b{word-spacing:0.118800px;}
.ws1{word-spacing:0.123504px;}
.ws43{word-spacing:0.129000px;}
.ws16{word-spacing:0.133200px;}
.ws12{word-spacing:0.136800px;}
.ws58{word-spacing:0.147600px;}
.wsf{word-spacing:0.151200px;}
.ws3b{word-spacing:0.153000px;}
.wse{word-spacing:0.158400px;}
.ws3a{word-spacing:0.165000px;}
.ws37{word-spacing:0.180000px;}
.ws3d{word-spacing:0.189000px;}
.ws4c{word-spacing:0.194400px;}
.ws23{word-spacing:0.205200px;}
.ws6c{word-spacing:0.357504px;}
.ws70{word-spacing:0.363888px;}
._5{margin-left:-11.459280px;}
._1{margin-left:-1.061760px;}
._0{width:1.149120px;}
._2{width:3.147360px;}
._4{width:11.427360px;}
._3{width:15.660000px;}
.fc3{color:rgb(35,31,32);}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:7.920000px;}
.fsf{font-size:24.000000px;}
.fsd{font-size:28.245200px;}
.fse{font-size:30.000000px;}
.fs3{font-size:31.920000px;}
.fsc{font-size:32.280000px;}
.fs8{font-size:36.000000px;}
.fs7{font-size:37.920000px;}
.fsb{font-size:38.768000px;}
.fs1{font-size:39.840000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.fs5{font-size:60.000000px;}
.fs6{font-size:63.840000px;}
.fs9{font-size:99.840000px;}
.fsa{font-size:101.765600px;}
.y55{bottom:12.906643px;}
.y53{bottom:13.166128px;}
.y54{bottom:30.425544px;}
.y1{bottom:32.327743px;}
.y0{bottom:63.465546px;}
.y58{bottom:70.695798px;}
.y1f{bottom:73.105882px;}
.y5d{bottom:76.769692px;}
.y61{bottom:77.058902px;}
.yc7{bottom:77.155306px;}
.y52{bottom:81.247146px;}
.yc6{bottom:88.338095px;}
.y5c{bottom:91.230196px;}
.y57{bottom:91.380425px;}
.yc5{bottom:99.617289px;}
.y60{bottom:100.099306px;}
.y56{bottom:101.105114px;}
.yc4{bottom:110.896482px;}
.y5f{bottom:114.559810px;}
.yc3{bottom:122.079272px;}
.y5b{bottom:129.020314px;}
.yc2{bottom:133.358465px;}
.y5e{bottom:143.480818px;}
.yc1{bottom:144.637658px;}
.yc0{bottom:155.820448px;}
.y5a{bottom:164.303944px;}
.ybf{bottom:167.099642px;}
.ybe{bottom:178.378835px;}
.ybd{bottom:178.378996px;}
.y59{bottom:178.764448px;}
.ybc{bottom:189.561786px;}
.y1e{bottom:189.913658px;}
.ybb{bottom:200.840979px;}
.y1d{bottom:209.189510px;}
.yba{bottom:212.120172px;}
.y1c{bottom:228.465362px;}
.y1b{bottom:247.741214px;}
.y1a{bottom:267.017066px;}
.y19{bottom:286.292918px;}
.y18{bottom:312.032616px;}
.y17{bottom:331.308468px;}
.y16{bottom:350.584320px;}
.y15{bottom:369.860172px;}
.y14{bottom:389.136024px;}
.y13{bottom:414.774498px;}
.y12{bottom:434.050350px;}
.y11{bottom:453.326202px;}
.yb9{bottom:469.034969px;}
.y10{bottom:472.602054px;}
.yb8{bottom:477.029507px;}
.y90{bottom:477.034135px;}
.yb7{bottom:491.492325px;}
.y8f{bottom:491.496953px;}
.yb5{bottom:505.950516px;}
.yb6{bottom:505.955143px;}
.y8e{bottom:506.343231px;}
.yf{bottom:512.324513px;}
.yb4{bottom:520.413334px;}
.yb3{bottom:534.866897px;}
.y8d{bottom:534.876152px;}
.ye{bottom:537.959517px;}
.y8b{bottom:549.329715px;}
.y8c{bottom:549.338969px;}
.yd{bottom:563.701142px;}
.y8a{bottom:563.792533px;}
.y89{bottom:578.255350px;}
.yc{bottom:589.442768px;}
.y87{bottom:592.713541px;}
.y88{bottom:592.718168px;}
.y86{bottom:607.176359px;}
.yb2{bottom:607.180986px;}
.y84{bottom:621.636863px;}
.y85{bottom:621.639177px;}
.yb1{bottom:622.027104px;}
.yb{bottom:627.425692px;}
.y83{bottom:636.099681px;}
.yb0{bottom:650.560185px;}
.y82{bottom:650.562499px;}
.yaf{bottom:665.023003px;}
.y81{bottom:665.408616px;}
.yae{bottom:679.869121px;}
.ya{bottom:686.328146px;}
.y7f{bottom:693.934757px;}
.y80{bottom:693.944011px;}
.yad{bottom:708.388320px;}
.y7e{bottom:708.397575px;}
.yac{bottom:722.851138px;}
.y7d{bottom:722.860392px;}
.yab{bottom:737.313956px;}
.y7c{bottom:737.323210px;}
.yaa{bottom:751.776774px;}
.y7b{bottom:751.786028px;}
.y3b{bottom:765.195736px;}
.ya9{bottom:766.239591px;}
.y7a{bottom:766.632146px;}
.y47{bottom:767.808428px;}
.ya8{bottom:780.702409px;}
.y3a{bottom:784.471588px;}
.y39{bottom:784.524610px;}
.y46{bottom:787.084280px;}
.y79{bottom:795.162913px;}
.ya7{bottom:795.165227px;}
.y38{bottom:803.800462px;}
.y45{bottom:806.360132px;}
.y51{bottom:806.466015px;}
.y78{bottom:809.625731px;}
.ya6{bottom:809.628045px;}
.y37{bottom:823.076314px;}
.y77{bottom:824.088549px;}
.ya5{bottom:824.474163px;}
.y44{bottom:825.635984px;}
.y50{bottom:825.741867px;}
.y76{bottom:838.934667px;}
.y43{bottom:844.911836px;}
.y4f{bottom:845.017719px;}
.y9{bottom:846.068516px;}
.ya4{bottom:853.004930px;}
.y2{bottom:854.744818px;}
.y36{bottom:861.642479px;}
.y4e{bottom:864.293571px;}
.y75{bottom:867.460807px;}
.ya2{bottom:867.465434px;}
.ya3{bottom:867.467748px;}
.y35{bottom:880.918331px;}
.y74{bottom:881.923625px;}
.ya1{bottom:881.928252px;}
.y4d{bottom:883.569423px;}
.y73{bottom:896.386443px;}
.ya0{bottom:896.391070px;}
.y34{bottom:900.194183px;}
.y72{bottom:910.849261px;}
.y9f{bottom:911.237188px;}
.y33{bottom:919.470035px;}
.y71{bottom:925.312079px;}
.y32{bottom:938.745887px;}
.y9e{bottom:939.772583px;}
.y70{bottom:940.158196px;}
.y9d{bottom:954.618701px;}
.y31{bottom:958.021739px;}
.y6f{bottom:968.675082px;}
.y30{bottom:977.297591px;}
.y6e{bottom:983.137900px;}
.y9c{bottom:983.151782px;}
.y2f{bottom:996.573443px;}
.y6d{bottom:997.600718px;}
.y9b{bottom:997.614600px;}
.y6c{bottom:1012.063535px;}
.y9a{bottom:1012.460717px;}
.y2e{bottom:1015.849295px;}
.y6b{bottom:1026.526353px;}
.y2d{bottom:1035.125148px;}
.y42{bottom:1035.144428px;}
.y99{bottom:1040.986858px;}
.y6a{bottom:1040.989171px;}
.y2c{bottom:1054.401000px;}
.y2b{bottom:1054.405820px;}
.y41{bottom:1054.420280px;}
.y98{bottom:1055.449675px;}
.y69{bottom:1055.451989px;}
.y97{bottom:1069.912493px;}
.y68{bottom:1069.914807px;}
.y4c{bottom:1073.676852px;}
.y2a{bottom:1073.681672px;}
.y96{bottom:1084.375311px;}
.y67{bottom:1084.377625px;}
.y29{bottom:1092.957524px;}
.y40{bottom:1092.986445px;}
.y95{bottom:1098.838129px;}
.y66{bottom:1099.223743px;}
.y8{bottom:1111.175446px;}
.y4b{bottom:1112.243016px;}
.y4a{bottom:1112.252657px;}
.y3f{bottom:1112.262297px;}
.y94{bottom:1113.684247px;}
.y7{bottom:1125.638264px;}
.y65{bottom:1127.754510px;}
.y28{bottom:1131.523689px;}
.y49{bottom:1131.528509px;}
.y3e{bottom:1131.538149px;}
.y93{bottom:1142.208362px;}
.y64{bottom:1142.217328px;}
.y6{bottom:1143.280079px;}
.y27{bottom:1150.799541px;}
.y26{bottom:1150.804361px;}
.y3d{bottom:1150.814001px;}
.y92{bottom:1156.671180px;}
.y63{bottom:1156.680146px;}
.y25{bottom:1170.080213px;}
.y3c{bottom:1170.089853px;}
.y48{bottom:1170.099654px;}
.y91{bottom:1171.133998px;}
.y62{bottom:1171.526264px;}
.y24{bottom:1177.599675px;}
.y21{bottom:1221.270398px;}
.y5{bottom:1237.455558px;}
.y4{bottom:1256.739123px;}
.y23{bottom:1268.700852px;}
.y3{bottom:1276.022687px;}
.y22{bottom:1284.221793px;}
.y20{bottom:1287.113894px;}
.h2{height:6.960938px;}
.h12{height:19.771640px;}
.h16{height:21.093750px;}
.h15{height:22.500000px;}
.h11{height:22.596000px;}
.h14{height:26.367188px;}
.ha{height:27.000000px;}
.h10{height:27.137600px;}
.h5{height:28.054688px;}
.h9{height:28.440000px;}
.hb{height:31.640625px;}
.h3{height:35.015625px;}
.h6{height:42.187500px;}
.h7{height:45.000000px;}
.he{height:47.094649px;}
.h8{height:47.880000px;}
.h4{height:49.148438px;}
.hf{height:71.235920px;}
.hd{height:74.880000px;}
.hc{height:1233.159664px;}
.h13{height:1235.569748px;}
.h1{height:1237.979832px;}
.h0{height:1352.860504px;}
.w3{width:70.136659px;}
.w1{width:836.299160px;}
.w4{width:847.546218px;}
.w2{width:848.349580px;}
.w0{width:956.000000px;}
.xf{left:0.000000px;}
.x10{left:21.816241px;}
.x11{left:26.406058px;}
.x1{left:52.925445px;}
.x4{left:54.564303px;}
.x8{left:60.825701px;}
.x9{left:62.474198px;}
.x14{left:63.718959px;}
.x0{left:81.942857px;}
.x17{left:96.196191px;}
.x16{left:98.185185px;}
.x5{left:126.577613px;}
.x13{left:198.494521px;}
.x15{left:202.929076px;}
.x18{left:210.013951px;}
.xe{left:227.653324px;}
.x7{left:240.150413px;}
.xa{left:342.429560px;}
.x19{left:351.577757px;}
.x1a{left:361.888000px;}
.x1c{left:364.402971px;}
.x1b{left:367.798779px;}
.x12{left:521.983230px;}
.xb{left:630.289997px;}
.x1d{left:637.129815px;}
.x6{left:641.660773px;}
.xd{left:643.612941px;}
.x1e{left:649.083832px;}
.xc{left:659.721943px;}
.x2{left:703.648134px;}
.x3{left:715.026238px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2f{letter-spacing:-2.009059pt;}
.ls2e{letter-spacing:-1.769432pt;}
.ls47{letter-spacing:-0.140390pt;}
.ls5a{letter-spacing:-0.108604pt;}
.ls24{letter-spacing:-0.104561pt;}
.ls4e{letter-spacing:-0.100657pt;}
.ls31{letter-spacing:-0.097092pt;}
.ls4b{letter-spacing:-0.095598pt;}
.ls74{letter-spacing:-0.092710pt;}
.ls29{letter-spacing:-0.089623pt;}
.ls70{letter-spacing:-0.087413pt;}
.ls2c{letter-spacing:-0.083649pt;}
.ls30{letter-spacing:-0.082155pt;}
.ls5{letter-spacing:-0.079466pt;}
.ls54{letter-spacing:-0.074686pt;}
.ls32{letter-spacing:-0.072197pt;}
.ls65{letter-spacing:-0.068871pt;}
.ls10{letter-spacing:-0.065724pt;}
.ls33{letter-spacing:-0.064728pt;}
.ls57{letter-spacing:-0.063573pt;}
.ls11{letter-spacing:-0.059749pt;}
.ls48{letter-spacing:-0.058275pt;}
.ls5e{letter-spacing:-0.056762pt;}
.ls37{letter-spacing:-0.052280pt;}
.ls3f{letter-spacing:-0.050329pt;}
.ls14{letter-spacing:-0.047799pt;}
.ls62{letter-spacing:-0.045031pt;}
.ls18{letter-spacing:-0.044812pt;}
.ls34{letter-spacing:-0.042322pt;}
.ls72{letter-spacing:-0.041824pt;}
.ls67{letter-spacing:-0.039733pt;}
.ls6b{letter-spacing:-0.038837pt;}
.ls2b{letter-spacing:-0.035849pt;}
.ls27{letter-spacing:-0.032862pt;}
.ls6e{letter-spacing:-0.031786pt;}
.ls22{letter-spacing:-0.029874pt;}
.ls66{letter-spacing:-0.029138pt;}
.ls38{letter-spacing:-0.027385pt;}
.ls8{letter-spacing:-0.024895pt;}
.ls6f{letter-spacing:-0.023840pt;}
.ls59{letter-spacing:-0.021191pt;}
.ls6a{letter-spacing:-0.020912pt;}
.ls2a{letter-spacing:-0.017925pt;}
.ls51{letter-spacing:-0.015893pt;}
.ls13{letter-spacing:-0.014937pt;}
.ls1{letter-spacing:-0.013224pt;}
.ls16{letter-spacing:-0.011950pt;}
.ls35{letter-spacing:-0.009958pt;}
.ls19{letter-spacing:-0.008962pt;}
.ls4d{letter-spacing:-0.007947pt;}
.lsf{letter-spacing:-0.005975pt;}
.ls3c{letter-spacing:-0.005298pt;}
.ls12{letter-spacing:-0.002987pt;}
.ls64{letter-spacing:-0.002649pt;}
.ls0{letter-spacing:0.000000pt;}
.ls55{letter-spacing:0.002649pt;}
.ls23{letter-spacing:0.002987pt;}
.ls7{letter-spacing:0.004979pt;}
.ls52{letter-spacing:0.005298pt;}
.ls15{letter-spacing:0.005975pt;}
.ls5b{letter-spacing:0.007947pt;}
.ls79{letter-spacing:0.007967pt;}
.ls1a{letter-spacing:0.008962pt;}
.ls39{letter-spacing:0.009958pt;}
.ls4a{letter-spacing:0.010595pt;}
.ls17{letter-spacing:0.011950pt;}
.lsb{letter-spacing:0.012587pt;}
.ls49{letter-spacing:0.013244pt;}
.ls7a{letter-spacing:0.013941pt;}
.ls28{letter-spacing:0.014937pt;}
.ls76{letter-spacing:0.015933pt;}
.ls25{letter-spacing:0.017925pt;}
.ls4{letter-spacing:0.018562pt;}
.lsc{letter-spacing:0.018881pt;}
.ls77{letter-spacing:0.019916pt;}
.ls21{letter-spacing:0.020912pt;}
.ls63{letter-spacing:0.021191pt;}
.ls1e{letter-spacing:0.023143pt;}
.ls53{letter-spacing:0.023840pt;}
.ls26{letter-spacing:0.023900pt;}
.lse{letter-spacing:0.025174pt;}
.ls5d{letter-spacing:0.026489pt;}
.ls1b{letter-spacing:0.026887pt;}
.ls58{letter-spacing:0.029138pt;}
.ls20{letter-spacing:0.029874pt;}
.ls46{letter-spacing:0.031786pt;}
.ls7b{letter-spacing:0.031866pt;}
.ls2d{letter-spacing:0.032862pt;}
.ls78{letter-spacing:0.033858pt;}
.ls43{letter-spacing:0.034435pt;}
.ls1d{letter-spacing:0.036367pt;}
.ls9{letter-spacing:0.037084pt;}
.lsd{letter-spacing:0.037761pt;}
.ls5c{letter-spacing:0.039733pt;}
.ls60{letter-spacing:0.042382pt;}
.ls3{letter-spacing:0.042979pt;}
.ls61{letter-spacing:0.045031pt;}
.ls4f{letter-spacing:0.047680pt;}
.ls1c{letter-spacing:0.049711pt;}
.ls42{letter-spacing:0.050329pt;}
.ls45{letter-spacing:0.052977pt;}
.ls75{letter-spacing:0.053774pt;}
.ls36{letter-spacing:0.054770pt;}
.ls50{letter-spacing:0.055626pt;}
.ls41{letter-spacing:0.058275pt;}
.ls69{letter-spacing:0.060924pt;}
.ls3a{letter-spacing:0.062736pt;}
.lsa{letter-spacing:0.062936pt;}
.ls3b{letter-spacing:0.066222pt;}
.ls71{letter-spacing:0.068871pt;}
.ls1f{letter-spacing:0.071519pt;}
.ls2{letter-spacing:0.072734pt;}
.ls6{letter-spacing:0.076817pt;}
.ls73{letter-spacing:0.082115pt;}
.ls6d{letter-spacing:0.084764pt;}
.ls56{letter-spacing:0.090062pt;}
.ls4c{letter-spacing:0.092710pt;}
.ls3d{letter-spacing:0.100657pt;}
.ls68{letter-spacing:0.105955pt;}
.ls3e{letter-spacing:0.135092pt;}
.ls44{letter-spacing:0.148337pt;}
.ls5f{letter-spacing:0.166879pt;}
.ls6c{letter-spacing:0.206612pt;}
.ls40{letter-spacing:9.543880pt;}
.ws46{word-spacing:-9.533284pt;}
.ws6e{word-spacing:-9.334619pt;}
.ws2c{word-spacing:-2.542318pt;}
.ws24{word-spacing:-2.312285pt;}
.ws5c{word-spacing:-2.225051pt;}
.wsb{word-spacing:-2.183864pt;}
.ws28{word-spacing:-2.124075pt;}
.ws30{word-spacing:-1.938854pt;}
.ws34{word-spacing:-1.923916pt;}
.ws35{word-spacing:-1.891054pt;}
.ws55{word-spacing:-1.650246pt;}
.ws54{word-spacing:-1.364168pt;}
.ws26{word-spacing:-1.338377pt;}
.ws42{word-spacing:-1.194979pt;}
.ws6{word-spacing:-0.891255pt;}
.ws5a{word-spacing:-0.887372pt;}
.ws7{word-spacing:-0.786695pt;}
.ws75{word-spacing:-0.762795pt;}
.ws8{word-spacing:-0.761799pt;}
.ws25{word-spacing:-0.752837pt;}
.ws2e{word-spacing:-0.534753pt;}
.ws29{word-spacing:-0.337582pt;}
.ws44{word-spacing:-0.197172pt;}
.ws60{word-spacing:-0.188070pt;}
.ws76{word-spacing:-0.175264pt;}
.ws79{word-spacing:-0.169289pt;}
.ws39{word-spacing:-0.167297pt;}
.ws1b{word-spacing:-0.165704pt;}
.ws1f{word-spacing:-0.164310pt;}
.ws36{word-spacing:-0.161322pt;}
.ws2d{word-spacing:-0.140410pt;}
.ws2f{word-spacing:-0.137423pt;}
.ws40{word-spacing:-0.134435pt;}
.wsd{word-spacing:-0.128460pt;}
.ws3f{word-spacing:-0.102071pt;}
.ws63{word-spacing:-0.095359pt;}
.ws4d{word-spacing:-0.082115pt;}
.ws3e{word-spacing:-0.079665pt;}
.ws32{word-spacing:-0.074686pt;}
.ws6a{word-spacing:-0.074168pt;}
.ws6f{word-spacing:-0.071519pt;}
.ws5{word-spacing:-0.066222pt;}
.ws2{word-spacing:-0.066122pt;}
.ws1e{word-spacing:-0.060924pt;}
.ws1c{word-spacing:-0.059510pt;}
.ws6d{word-spacing:-0.058275pt;}
.ws45{word-spacing:-0.055626pt;}
.ws65{word-spacing:-0.050329pt;}
.ws66{word-spacing:-0.047680pt;}
.ws1d{word-spacing:-0.046286pt;}
.ws50{word-spacing:-0.045031pt;}
.wsa{word-spacing:-0.044055pt;}
.ws48{word-spacing:-0.042382pt;}
.ws3c{word-spacing:-0.039833pt;}
.ws47{word-spacing:-0.039733pt;}
.ws4f{word-spacing:-0.037084pt;}
.ws67{word-spacing:-0.034435pt;}
.ws3{word-spacing:-0.032484pt;}
.ws5b{word-spacing:-0.031786pt;}
.ws5e{word-spacing:-0.029138pt;}
.ws51{word-spacing:-0.026489pt;}
.ws49{word-spacing:-0.021191pt;}
.wsc{word-spacing:-0.018881pt;}
.ws5d{word-spacing:-0.018542pt;}
.ws9{word-spacing:-0.015893pt;}
.ws56{word-spacing:-0.013244pt;}
.ws5f{word-spacing:-0.010595pt;}
.ws71{word-spacing:-0.009958pt;}
.ws4b{word-spacing:-0.002649pt;}
.ws0{word-spacing:0.000000pt;}
.ws57{word-spacing:0.002649pt;}
.ws52{word-spacing:0.007947pt;}
.ws68{word-spacing:0.010595pt;}
.ws7a{word-spacing:0.011950pt;}
.ws59{word-spacing:0.015893pt;}
.ws4e{word-spacing:0.018542pt;}
.ws74{word-spacing:0.021908pt;}
.ws73{word-spacing:0.023900pt;}
.ws69{word-spacing:0.026489pt;}
.ws72{word-spacing:0.027883pt;}
.ws77{word-spacing:0.033858pt;}
.ws6b{word-spacing:0.034435pt;}
.ws38{word-spacing:0.035849pt;}
.ws78{word-spacing:0.037841pt;}
.ws19{word-spacing:0.038837pt;}
.ws61{word-spacing:0.039733pt;}
.ws41{word-spacing:0.039833pt;}
.ws2a{word-spacing:0.041824pt;}
.ws20{word-spacing:0.044812pt;}
.ws27{word-spacing:0.047799pt;}
.ws62{word-spacing:0.050329pt;}
.ws31{word-spacing:0.050787pt;}
.ws15{word-spacing:0.053774pt;}
.ws18{word-spacing:0.056762pt;}
.ws13{word-spacing:0.059749pt;}
.ws22{word-spacing:0.062736pt;}
.ws1a{word-spacing:0.065724pt;}
.ws10{word-spacing:0.068711pt;}
.ws4a{word-spacing:0.068871pt;}
.ws53{word-spacing:0.074168pt;}
.ws17{word-spacing:0.074686pt;}
.ws14{word-spacing:0.077674pt;}
.ws64{word-spacing:0.079466pt;}
.ws11{word-spacing:0.080661pt;}
.ws33{word-spacing:0.083649pt;}
.ws4{word-spacing:0.090062pt;}
.ws21{word-spacing:0.095598pt;}
.ws2b{word-spacing:0.098586pt;}
.ws1{word-spacing:0.102489pt;}
.ws43{word-spacing:0.107050pt;}
.ws16{word-spacing:0.110536pt;}
.ws12{word-spacing:0.113523pt;}
.ws58{word-spacing:0.122485pt;}
.wsf{word-spacing:0.125473pt;}
.ws3b{word-spacing:0.126967pt;}
.wse{word-spacing:0.131448pt;}
.ws3a{word-spacing:0.136925pt;}
.ws37{word-spacing:0.149372pt;}
.ws3d{word-spacing:0.156841pt;}
.ws4c{word-spacing:0.161322pt;}
.ws23{word-spacing:0.170285pt;}
.ws6c{word-spacing:0.296673pt;}
.ws70{word-spacing:0.301971pt;}
._5{margin-left:-9.509444pt;}
._1{margin-left:-0.881098pt;}
._0{width:0.953593pt;}
._2{width:2.611826pt;}
._4{width:9.482956pt;}
._3{width:12.995397pt;}
.fs0{font-size:6.572385pt;}
.fsf{font-size:19.916318pt;}
.fsd{font-size:23.439183pt;}
.fse{font-size:24.895397pt;}
.fs3{font-size:26.488703pt;}
.fsc{font-size:26.787448pt;}
.fs8{font-size:29.874477pt;}
.fs7{font-size:31.467782pt;}
.fsb{font-size:32.171492pt;}
.fs1{font-size:33.061088pt;}
.fs4{font-size:39.832636pt;}
.fs2{font-size:46.405021pt;}
.fs5{font-size:49.790795pt;}
.fs6{font-size:52.977406pt;}
.fs9{font-size:82.851883pt;}
.fsa{font-size:84.449835pt;}
.y55{bottom:10.710533pt;}
.y53{bottom:10.925867pt;}
.y54{bottom:25.248533pt;}
.y1{bottom:26.827067pt;}
.y0{bottom:52.666667pt;}
.y58{bottom:58.666667pt;}
.y1f{bottom:60.666667pt;}
.y5d{bottom:63.707067pt;}
.y61{bottom:63.947067pt;}
.yc7{bottom:64.027067pt;}
.y52{bottom:67.422667pt;}
.yc6{bottom:73.307067pt;}
.y5c{bottom:75.707067pt;}
.y57{bottom:75.831733pt;}
.yc5{bottom:82.667067pt;}
.y60{bottom:83.067067pt;}
.y56{bottom:83.901733pt;}
.yc4{bottom:92.027067pt;}
.y5f{bottom:95.067067pt;}
.yc3{bottom:101.307067pt;}
.y5b{bottom:107.067067pt;}
.yc2{bottom:110.667067pt;}
.y5e{bottom:119.067067pt;}
.yc1{bottom:120.027067pt;}
.yc0{bottom:129.307067pt;}
.y5a{bottom:136.347067pt;}
.ybf{bottom:138.667067pt;}
.ybe{bottom:148.027067pt;}
.ybd{bottom:148.027200pt;}
.y59{bottom:148.347067pt;}
.ybc{bottom:157.307200pt;}
.y1e{bottom:157.599200pt;}
.ybb{bottom:166.667200pt;}
.y1d{bottom:173.595200pt;}
.yba{bottom:176.027200pt;}
.y1c{bottom:189.591200pt;}
.y1b{bottom:205.587200pt;}
.y1a{bottom:221.583200pt;}
.y19{bottom:237.579200pt;}
.y18{bottom:258.939200pt;}
.y17{bottom:274.935200pt;}
.y16{bottom:290.931200pt;}
.y15{bottom:306.927200pt;}
.y14{bottom:322.923200pt;}
.y13{bottom:344.199200pt;}
.y12{bottom:360.195200pt;}
.y11{bottom:376.191200pt;}
.yb9{bottom:389.227067pt;}
.y10{bottom:392.187200pt;}
.yb8{bottom:395.861307pt;}
.y90{bottom:395.865147pt;}
.yb7{bottom:407.863227pt;}
.y8f{bottom:407.867067pt;}
.yb5{bottom:419.861307pt;}
.yb6{bottom:419.865147pt;}
.y8e{bottom:420.187200pt;}
.yf{bottom:425.150747pt;}
.yb4{bottom:431.863227pt;}
.yb3{bottom:443.857467pt;}
.y8d{bottom:443.865147pt;}
.ye{bottom:446.423867pt;}
.y8b{bottom:455.859387pt;}
.y8c{bottom:455.867067pt;}
.yd{bottom:467.785467pt;}
.y8a{bottom:467.861307pt;}
.y89{bottom:479.863227pt;}
.yc{bottom:489.147067pt;}
.y87{bottom:491.861307pt;}
.y88{bottom:491.865147pt;}
.y86{bottom:503.863227pt;}
.yb2{bottom:503.867067pt;}
.y84{bottom:515.863227pt;}
.y85{bottom:515.865147pt;}
.yb1{bottom:516.187067pt;}
.yb{bottom:520.667067pt;}
.y83{bottom:527.865147pt;}
.yb0{bottom:539.865147pt;}
.y82{bottom:539.867067pt;}
.yaf{bottom:551.867067pt;}
.y81{bottom:552.187067pt;}
.yae{bottom:564.187067pt;}
.ya{bottom:569.547067pt;}
.y7f{bottom:575.859387pt;}
.y80{bottom:575.867067pt;}
.yad{bottom:587.853627pt;}
.y7e{bottom:587.861307pt;}
.yac{bottom:599.855547pt;}
.y7d{bottom:599.863227pt;}
.yab{bottom:611.857467pt;}
.y7c{bottom:611.865147pt;}
.yaa{bottom:623.859387pt;}
.y7b{bottom:623.867067pt;}
.y3b{bottom:634.995067pt;}
.ya9{bottom:635.861307pt;}
.y7a{bottom:636.187067pt;}
.y47{bottom:637.163200pt;}
.ya8{bottom:647.863227pt;}
.y3a{bottom:650.991067pt;}
.y39{bottom:651.035067pt;}
.y46{bottom:653.159200pt;}
.y79{bottom:659.863227pt;}
.ya7{bottom:659.865147pt;}
.y38{bottom:667.031067pt;}
.y45{bottom:669.155200pt;}
.y51{bottom:669.243067pt;}
.y78{bottom:671.865147pt;}
.ya6{bottom:671.867067pt;}
.y37{bottom:683.027067pt;}
.y77{bottom:683.867067pt;}
.ya5{bottom:684.187067pt;}
.y44{bottom:685.151200pt;}
.y50{bottom:685.239067pt;}
.y76{bottom:696.187067pt;}
.y43{bottom:701.147200pt;}
.y4f{bottom:701.235067pt;}
.y9{bottom:702.107067pt;}
.ya4{bottom:707.863227pt;}
.y2{bottom:709.307067pt;}
.y36{bottom:715.031067pt;}
.y4e{bottom:717.231067pt;}
.y75{bottom:719.859387pt;}
.ya2{bottom:719.863227pt;}
.ya3{bottom:719.865147pt;}
.y35{bottom:731.027067pt;}
.y74{bottom:731.861307pt;}
.ya1{bottom:731.865147pt;}
.y4d{bottom:733.227067pt;}
.y73{bottom:743.863227pt;}
.ya0{bottom:743.867067pt;}
.y34{bottom:747.023067pt;}
.y72{bottom:755.865147pt;}
.y9f{bottom:756.187067pt;}
.y33{bottom:763.019067pt;}
.y71{bottom:767.867067pt;}
.y32{bottom:779.015067pt;}
.y9e{bottom:779.867067pt;}
.y70{bottom:780.187067pt;}
.y9d{bottom:792.187067pt;}
.y31{bottom:795.011067pt;}
.y6f{bottom:803.851707pt;}
.y30{bottom:811.007067pt;}
.y6e{bottom:815.853627pt;}
.y9c{bottom:815.865147pt;}
.y2f{bottom:827.003067pt;}
.y6d{bottom:827.855547pt;}
.y9b{bottom:827.867067pt;}
.y6c{bottom:839.857467pt;}
.y9a{bottom:840.187067pt;}
.y2e{bottom:842.999067pt;}
.y6b{bottom:851.859387pt;}
.y2d{bottom:858.995067pt;}
.y42{bottom:859.011067pt;}
.y99{bottom:863.859387pt;}
.y6a{bottom:863.861307pt;}
.y2c{bottom:874.991067pt;}
.y2b{bottom:874.995067pt;}
.y41{bottom:875.007067pt;}
.y98{bottom:875.861307pt;}
.y69{bottom:875.863227pt;}
.y97{bottom:887.863227pt;}
.y68{bottom:887.865147pt;}
.y4c{bottom:890.987067pt;}
.y2a{bottom:890.991067pt;}
.y96{bottom:899.865147pt;}
.y67{bottom:899.867067pt;}
.y29{bottom:906.987067pt;}
.y40{bottom:907.011067pt;}
.y95{bottom:911.867067pt;}
.y66{bottom:912.187067pt;}
.y8{bottom:922.105147pt;}
.y4b{bottom:922.991067pt;}
.y4a{bottom:922.999067pt;}
.y3f{bottom:923.007067pt;}
.y94{bottom:924.187067pt;}
.y7{bottom:934.107067pt;}
.y65{bottom:935.863227pt;}
.y28{bottom:938.991067pt;}
.y49{bottom:938.995067pt;}
.y3e{bottom:939.003067pt;}
.y93{bottom:947.857707pt;}
.y64{bottom:947.865147pt;}
.y6{bottom:948.747067pt;}
.y27{bottom:954.987067pt;}
.y26{bottom:954.991067pt;}
.y3d{bottom:954.999067pt;}
.y92{bottom:959.859627pt;}
.y63{bottom:959.867067pt;}
.y25{bottom:970.987067pt;}
.y3c{bottom:970.995067pt;}
.y48{bottom:971.003200pt;}
.y91{bottom:971.861547pt;}
.y62{bottom:972.187067pt;}
.y24{bottom:977.227067pt;}
.y21{bottom:1013.467067pt;}
.y5{bottom:1026.898267pt;}
.y4{bottom:1042.900667pt;}
.y23{bottom:1052.827067pt;}
.y3{bottom:1058.903067pt;}
.y22{bottom:1065.707067pt;}
.y20{bottom:1068.107067pt;}
.h2{height:5.776510pt;}
.h12{height:16.407428pt;}
.h16{height:17.504576pt;}
.h15{height:18.671548pt;}
.h11{height:18.751213pt;}
.h14{height:21.880720pt;}
.ha{height:22.405858pt;}
.h10{height:22.520045pt;}
.h5{height:23.281087pt;}
.h9{height:23.600837pt;}
.hb{height:26.256865pt;}
.h3{height:29.057597pt;}
.h6{height:35.009153pt;}
.h7{height:37.343096pt;}
.he{height:39.081333pt;}
.h8{height:39.733054pt;}
.h4{height:40.785663pt;}
.hf{height:59.114885pt;}
.hd{height:62.138912pt;}
.hc{height:1023.333333pt;}
.h13{height:1025.333333pt;}
.h1{height:1027.333333pt;}
.h0{height:1122.666667pt;}
.w3{width:58.202667pt;}
.w1{width:694.000000pt;}
.w4{width:703.333333pt;}
.w2{width:704.000000pt;}
.w0{width:793.333333pt;}
.xf{left:0.000000pt;}
.x10{left:18.104133pt;}
.x11{left:21.912977pt;}
.x1{left:43.920000pt;}
.x4{left:45.280000pt;}
.x8{left:50.476000pt;}
.x9{left:51.844000pt;}
.x14{left:52.876960pt;}
.x0{left:68.000000pt;}
.x17{left:79.828080pt;}
.x16{left:81.478640pt;}
.x5{left:105.040000pt;}
.x13{left:164.720000pt;}
.x15{left:168.400000pt;}
.x18{left:174.279360pt;}
.xe{left:188.917333pt;}
.x7{left:199.288000pt;}
.xa{left:284.164000pt;}
.x19{left:291.755600pt;}
.x1a{left:300.311520pt;}
.x1c{left:302.398560pt;}
.x1b{left:305.216560pt;}
.x12{left:433.166000pt;}
.xb{left:523.044000pt;}
.x1d{left:528.720000pt;}
.x6{left:532.480000pt;}
.xd{left:534.100000pt;}
.x1e{left:538.640000pt;}
.xc{left:547.468000pt;}
.x2{left:583.920000pt;}
.x3{left:593.362080pt;}
}
